# sqlsrv_get_config

(No version information available, might only be in Git)

sqlsrv_get_config — Returns the value of the specified configuration setting

### Beschreibung

sqlsrv_get_config(string `$setting`): mixed

Returns the value of the specified configuration setting.

### Parameter-Liste

`setting`

  The name of the setting for which the value is returned. For a list of configurable settings, see sqlsrv_configure().

### Rückgabewerte

Returns the value of the specified setting. If an invalid setting is specified, `false` is returned.

### Siehe auch

- sqlsrv_configure() - Changes the driver error handling and logging configurations

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open